{
    "dc_identifier": "nl.gm1705.2c.2023.5122774-1",
    "dc_title": "Activiteiten van/voor de raad 2023-06-03 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Lingewaard op 2023-06-03. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://lingewaard.bestuurlijkeinformatie.nl/Agenda/Index/83796630-154c-4e09-a732-c3c98d7cad48",
    "dc_publisher": "gm1705",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2023-06-03",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Lingewaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Lingewaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1705.2c.2023.5122774-1",
    "dc_externalIdentifier": "5122774",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-03",
    "foi_meetingNumber": "5122774",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1705.2c.2023.5122774-1.doc.1",
            "dc_title": "Uitnodiging Heisessie 3 juni 2023 - aanb.mail.pdf",
            "foi_fileName": "Uitnodiging%20Heisessie%203%20juni%202023%20-%20aanb.mail.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=981d38a6-1d3b-44aa-a895-f2eb41bfde0b"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2023.5122774-1.doc.2",
            "dc_title": "Uitnodiging Heisessie 3 juni 2023 RAAD.pdf",
            "foi_fileName": "Uitnodiging%20Heisessie%203%20juni%202023%20RAAD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=7252533f-7601-4d53-9b66-453b0b887ef3"
        },
        {
            "dc_identifier": "nl.gm1705.2c.2023.5122774-1.doc.3",
            "dc_title": "Uitnodiging Heisessie 3 juni 2023 COLLEGE.pdf",
            "foi_fileName": "Uitnodiging%20Heisessie%203%20juni%202023%20COLLEGE.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lingewaard&id=980da049-4c0f-430f-942b-cefb19ad482e"
        }
    ]
}